Bug 868550 - [abrt] nautilus-3.6.1-1.fc18: g_type_check_instance_is_a: Process /usr/libexec/nautilus-shell-search-provider was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.6.1-1.fc18: g_type_check_instance_is_a: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:c8742725cbb73436b5b15c596bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 15:21 EDT by jj424
Modified: 2014-02-05 07:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:38:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.62 KB, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: environ (1009 bytes, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: backtrace (21.65 KB, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: maps (27.80 KB, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: dso_list (8.95 KB, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: var_log_messages (1.02 KB, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details
File: open_fds (710 bytes, text/plain)
2012-10-20 15:21 EDT, jj424
no flags Details

  None (edit)
Description jj424 2012-10-20 15:21:03 EDT
Version-Release number of selected component:
nautilus-3.6.1-1.fc18

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        /usr/libexec/nautilus-shell-search-provider
crash_function: g_type_check_instance_is_a
kernel:         3.6.2-2.fc18.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_type_check_instance_is_a at gtype.c:3964
: #1 g_object_ref at gobject.c:2883
: #2 g_simple_async_result_run_in_thread at gsimpleasyncresult.c:913
: #3 tracker_db_cursor_iter_next_async at tracker-db-interface-sqlite.c:1686
: #4 tracker_sparql_cursor_next_async at /home/martyn/Source/tracker/src/libtracker-sparql/tracker-cursor.vala:65
: #5 cursor_next at nautilus-search-engine-tracker.c:100
: #6 query_callback at nautilus-search-engine-tracker.c:217
: #7 g_simple_async_result_complete at gsimpleasyncresult.c:775
: #8 tracker_sparql_backend_real_query_async_co at /home/martyn/Source/tracker/src/libtracker-sparql-backend/tracker-backend.vala:88
: #9 g_simple_async_result_complete at gsimpleasyncresult.c:775
Comment 1 jj424 2012-10-20 15:21:05 EDT
Created attachment 630603 [details]
File: core_backtrace
Comment 2 jj424 2012-10-20 15:21:07 EDT
Created attachment 630604 [details]
File: environ
Comment 3 jj424 2012-10-20 15:21:08 EDT
Created attachment 630605 [details]
File: limits
Comment 4 jj424 2012-10-20 15:21:10 EDT
Created attachment 630606 [details]
File: backtrace
Comment 5 jj424 2012-10-20 15:21:12 EDT
Created attachment 630607 [details]
File: cgroup
Comment 6 jj424 2012-10-20 15:21:13 EDT
Created attachment 630608 [details]
File: maps
Comment 7 jj424 2012-10-20 15:21:15 EDT
Created attachment 630609 [details]
File: dso_list
Comment 8 jj424 2012-10-20 15:21:17 EDT
Created attachment 630610 [details]
File: proc_pid_status
Comment 9 jj424 2012-10-20 15:21:18 EDT
Created attachment 630611 [details]
File: var_log_messages
Comment 10 jj424 2012-10-20 15:21:19 EDT
Created attachment 630612 [details]
File: open_fds
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 19:58:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:01:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-12-21 04:09:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 07:39:01 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.